body{font-size:85%;margin:0;color:#000;text-align:center}
body,p,input,textarea,select{font-family:"Open Sans", Verdana,Arial}
#main{width:1235px;margin:0 auto;padding:245px 1% 0 1%}

#otop{position:fixed;top:0;height:255px;width:100%;z-index:190;background:linear-gradient(180deg, #F2F2F2 0%, #F2F2F2 25%, #fff 4%, #fff 65%, #2E2D25 70%, #2E2D25 100%);box-sizing:border-box;transition:all .3s}
#topc{position:relative}
.scr{box-shadow:0 7px 7px -7px #999}
.scr #tt, .scr #curr{display:none}
#otop.scr{background:linear-gradient(180deg, #fff 0%, #fff 25%, #fff 25%, #fff 60%, #2E2D25 60%, #2E2D25 100%);height:120px}
#otop.scr #link{top:10px}
#otop.scr #opt{top:25px}
#otop.scr #ms{top:12px}
#otop.scr #m{top:72px}
#otop.scr #mt{top:77px}
#otop.scr #m a{line-height:24px}
#otop.scr #buy{top:15px}
#otop.scr #path{display:none}
#l.scr{top:130px;position:fixed}

#topc .it{width:19.8%}

#top{margin:0 auto;width:1235px;height:250px}

#link{top:90px;left:0;width:270px;height:63px;z-index:20;background:url(files/kupiti/logo.png) no-repeat;cursor:pointer;transition:all .3s}

#opt{right:0;top:110px;color:#999;transition:all .3s}
#opt a{color:#333333}
#opt em{padding:7px 8px;border:2px solid #000;display:inline;border-radius:50px}

.fx{display:flex;flex-wrap:wrap;gap:2%;justify-content:space-between}
.trans{display:flex;flex-wrap:wrap;flex-direction:column}
.transL{width:38%}
.transR{width:60%}
.trans label{display:flex;cursor:pointer;position:relative;overflow:hidden;margin-bottom:0.375em}
.trans label input:not(.butt2){position:absolute;left:-999px}
.trans label input:checked + div{background:#eee}
.trans label input:checked + div:before{box-shadow:inset 0 0 0 0.4375em #00CC00}
.trans label div{display:flex;align-items:center;padding:8px;border-radius:99em;transition:0.25s ease;width:100%;border:1px solid #ccc}
.trans label div span,.trans label div small{margin-left:auto}
.trans label div:hover{background-color:#ddd}
.trans label div:before{display:flex;flex-shrink:0;content:"";background-color:#fff;width:1.5em;height:1.5em;border-radius:50%;margin-right:0.375em;transition:0.25s ease;box-shadow:inset 0 0 0 0.125em #666}
.trans div.addlabel{text-align:center;padding:0 12px 30px 12px}
.trans div.addlabel .butt2{padding:8px 18px}
@media (max-width:500px){
.fx .trans,.transR,.transL{width:100%;padding:18px 0}
}

.top-bar{margin-top:20px}
.mail-top{float:left}
.mail-top a{padding-right:10px;border-right:1px solid #ccc}
.mail-top ul{list-style:none;display:contents}
.mail-top ul li{display:inline-block;padding-left:10px}
.phone-top{padding-right:120px;float:right}
.fullimgOLD{margin:auto calc(-38vw + 30.7%);z-index:-1}
.fullimg{margin:auto calc(-50vw + 49.3%);width:100vw;object-fit:cover}

.textimg{position:absolute;font-size:280%;color:#fff;left:16%;width:70%;border:3px solid #707070;text-transform:uppercase;padding:20px 0 35px 0;margin-top:-300px}
.textimg h1{font-weight:300;background:none;color:#2E2D25}
.textimg .big{font-weight:600;color:#C2A773}
.section-heading{font-weight:300;text-transform:uppercase;color:#343434;font-size:26px;margin-top:30px}
.section-heading-first{background:#fff;position:relative;top:-20px;padding-top:25px;margin-top:0}
.heading-hr{height:2px;background:#C2A773;width:5%;margin:0 auto 30px auto}
.heading-hr-first{margin:-17px auto 30px auto}
.w50{width:48%;float:left;margin-right:2%}
.w50+.w50{margin-right:0}
.w50 img{max-width:100%;height:auto}
.sld{padding-bottom:20px;border-bottom:1px solid #ececec}
.products-heading{margin:25px 0;font-size:130%;color:#2E2D25}
#curr span:first-child{padding-left:10px;border-left:1px solid grey}

#buy{right:120px;top:98px;line-height:40px;background:url(gfx/4/cart.png) no-repeat;padding-left:40px;letter-spacing:-1px;font-size:120%;transition:all .3s}
#buy a{color:#333;transition:.3s}
#buy a:hover{color:#C2A773}

#path{left:24.6%;bottom:-29px;font-size:85%;color:#999;height:16px;line-height:12px;width:75%}
#path strong{font-weight:normal}
#path a{color:#666}
#path.pathtopc{display:none}

#tt{top:20px;left:0;color:#787878;font-size:90%;width:100%}
#tt p{margin:0}
#tt a{color:#787878;transition:.3s}
#tt a:hover{color:#2d2d2d}

#curr{top:19px;right:0;color:#999;cursor:pointer}
#curr span{margin:0 2px}
#curr .mark,#curr span:hover{color:#787878}

.vo{background:#FF00B1;padding:6px;position:absolute;left:0;color:#fff}
.dt .vo{left:-12px;margin-top:-12px}


input.switch{position:relative;cursor:pointer;appearance:none;outline:none;width:50px;height:30px;background-color:#fff;border:1px solid #D9DADC;border-radius:50px;box-shadow:inset -20px 0 0 0 #fff;transition:all .1s}input.switch:after{content:"";position:absolute;top:1px;left:1px;background:transparent;width:26px;height:26px;border-radius:50%;box-shadow:2px 4px 6px rgba(0,0,0,.2)}input.switch:checked{box-shadow:inset 20px 0 0 0 #4ed164;border-color:#4ed164}input.switch:checked:after{left:20px;box-shadow:-2px 4px 3px rgba(0,0,0,.05)}#cconsent{font-size:88%;z-index:1000;position:fixed;bottom:8px;background:#eee;border:2px solid #fff;max-width:888px;width:90vw;left:50%;transform:translateX(-50%);border-radius:1em;padding:8px;box-shadow:0 1px 6px 0 rgba(0,0,0,.4)} #csetup{display:none}input.switch:disabled{cursor:not-allowed}


#ms{left:305px;top:100px;font-size:120%;font-weight:normal;vertical-align:top;height:35px;line-height:30px;padding:0 9px;width:350px;border:1px solid #EDEDED}
#ms:hover{border:1px solid #919191}

#ord{z-index:200;margin:-21px 0 0 -70px;line-height:normal;box-shadow:#bbb 1px 1px 1px}

#main,#top,#cont,.it,.dt{position:relative}
#link,#ms,#opt,#m,#buy,#path,nav,.close,.vr,.d,#tt,#curr,#ord{position:absolute}
legend,.b,.forum,.msg,.m a,.butt,var,.d,.dd a,#bm a,#bc input,.par,#buy a{font-weight:bold}
.m,#u,h6,.it,.it p{font-size:90%}
img,form,.butt,hr,iframe{border:0}

a,.par li{color:#C2A773;text-decoration:none}
a:hover,.par li:hover,.mark{color:#666}

#m{top:176px;text-align:left}
#m a{margin:0 1px 0 0;color:#fff;display:inline-block;transition:.3s;padding:0 20px;text-transform:uppercase;line-height:25px;font-size:12px}
#m a:hover,#m .mark{color:#fff;text-decoration:none;background:#C2A773}

.m{list-style:none;margin:0;padding:0;background:#C2A773;z-index:189}
.m a{display:block;padding:10px 7px;font-size:140%;font-weight:normal;border-bottom:1px solid #A48F63;color:#fff}
.m li{transition:.3s}
.m li:hover{background:#B79E6D}
.m a:hover,.m .mark{text-decoration:none;color:#fff}
.m ul li{list-style-type:square}
.m ul a{padding:4px 2px 4px 14px;color:#eee}
.m ul .mark, .m ul .mark:hover{color:#333}
.m ul ul a,.m ul ul .mark, .m ul ul .mark:hover{padding:2px 2px 2px 16px}
.m ul ul a{font-weight:normal}

nav{left:0;top:128px;background:#eee;width:270px;box-shadow:5px 5px 5px #fff;padding-top:10px}
nav a{border-bottom:1px solid #d4d4d4;margin:0;color:#666;text-shadow:none;padding:8px 12px;display:block}
nav a:hover,nav .mark{background:#FF00B1;color:#fff;text-decoration:none}
#mn{background:#eee;width:auto;padding:20px}
#mn a{display:inline;background:none;color:#fff;border:none;padding:0}
#mn .big a{color:#FF00B1}
#mn a:hover{text-decoration:underline}

a.butt{padding:6px 12px}

#cont{clear:both;width:930px;margin-top:40px}
#l{width:270px;font-size:95%;top:17px;position:relative}
#l h2, .m strong{display:block;font-size:140%;margin:0;background:#2E2D25;padding:10px;font-weight:600}
#l h2 a{color:#fff}

/*product page*/
#main.pp > #l{float:left;background:red}
#main.pp > #cont{margin-left:280px;width:77%;float:none;clear:none}

p{margin:0 0 5px 0;padding:0;line-height:125%;text-align:justify}

#ou{clear:both;background:#2E2D25}
#u{width:1235px;margin:20px auto;padding:2px 1%;color:#fff}
#u a{color:#fff;transition:.3s}
#u a:hover{color:#C2A773}
#u .bl{padding:0 90px 0 0;background:none;border:none}
#uu{font-size:80%}

ul,ol{margin:0 0 7px 12px;padding-left:20px} 
ul{list-style-type:disc}
ul ul{font-size:95%}

.light,.bl,.msg{background:#f3f3f3}
.msg{font-size:130%;padding:7px;text-shadow:#fff 1px 1px 1px;margin:9px 0}

.bl{padding:7px}

.wh{color:#fff}

.fr,#cont,.dt{float:right}
.fl,#opvm,.flmr,.it,#buy img,.par,.pm,.l33,.par div,#im{float:left}
.fc,pre,form{margin:0 auto}
.ar,.pr,.vr,.add{text-align:right}
.ac,body,.pm,.msg,.dd{text-align:center}
.al,nav,#main,#u,#bm,#bc,th,#path{text-align:left}
.al1{padding:3% 35% 0px 35%;display:block}
.cat-title1{background:#C2A773;color:#fff;text-transform:uppercase;display:block;font-size:16px;padding:20px 0 20px 10px;border-radius:10px;text-align:center}
.w100{width:98%}
.print,.dn,nav{display:none}
.p3{padding:3px}
.cb,.dd,#bm,.ol33{clear:both}
.cl{clear:left}
.nt{list-style-type:none;margin:0;padding:0}
blockquote{margin:0 0 0 50px}
.frml{float:right;margin-left:15px}
.flmr{margin-right:15px}
.cbnr{clear:both;line-height:0;height:0}
.bgn{background:none}
.nw,nav a,#m a,.vr{white-space:nowrap}
small,.sm{font-size:80%}
.big{font-size:140%}
label{cursor:pointer}
.readonly{background:#DCDCDC;color:gray}
.ab a{display:block}
.it .in,.pm,#path,.ol33,.l33,ul,ol,#m,nav,.add,.it h2{overflow:hidden}

.ar input:hover{border:none}

.butt{background:#C2A773;cursor:pointer;padding:5px 8px;box-shadow:0 0 4px #ccc;color:#fff}
.butt2{background:#D7D7D7;font-size:80%;cursor:pointer;color:#444}
input,textarea,select{font-size:95%;margin:0;padding:0 2px;color:#000;border:1px solid #C0C0C0;transition:.3s}
input:hover,textarea:hover,select:hover,input:focus,textarea:focus,select:focus{border:1px solid #999}

.it .butt:hover,.butt:hover,.butt2:hover{background-color:#C2A773;box-shadow:0 0 2px #ccc;color:#fff;transition:none}
input,textarea{padding:2px}
select{background:#F1F1F1}

a:hover img,.gal a:hover img{opacity:0.9}
.gal a img{margin:0 5px 5px 0;border:1px solid transparent;width:168px}
.gal a:hover img{border:1px solid #C2A773}

table{border-collapse:collapse}
td,th{vertical-align:top;padding:1px 2px}
th{background:#666;border-bottom:1px solid #999}
.border td,fieldset{border:1px solid #bbb}

h2{font-size:115%;margin:7px 0;color:#999}
h1,h2.cb{font-size:140%;margin:7px 0;color:#2E2D25}
h3{font-size:107%;margin:6px 0 3px 0;color:#999}
h4{font-size:100%;margin:3px 0 2px 0;border-bottom:1px dotted #666}

hr{color:#ccc;height:1px;background:#E7E7E7}

.hand,select,.par li{cursor:pointer}
.red{color:#C2A773}
.cg{color:#777}
tr label:hover{color:#000}
#l .high{padding-top:20px;padding-bottom:20px}
.m li .mt{margin-top:14px}
.paging{clear:both;background:#fff;padding:0 5px;height:30px;margin:3px 0;line-height:30px;border-bottom:1px solid #e7e7e7}
.paging p{margin:0;line-height:30px;float:left}

.forum{font-size:110%;border-bottom:1px solid #CCC;margin:20px 0 5px 0}

legend{color:#1D2321;font-size:120%}

.it{width:24.8%;padding:14px 1% 5px 1%;border:1px solid #F0F0F0;margin:0.1%;box-sizing:border-box}
.it:hover{box-shadow:#d7d7d7 0 0 9px}
.it .butt{float:right;margin-left:4px;background:#343434;color:#fff;box-shadow:none;padding:8px;transition:.3s;margin-top:9px;font-size:130%}
.it .butt:hover{background:#C2A773;border:none}
.it h2{margin:5px 0;height:38px;font-size:14px;;font-weight:500;color:#000}
.it.it3{width:33.1%}
#l .it{width:auto}
.it img{max-width:100%}
.it .in p{color:#666;display:none;font-size:80%;position:absolute;top:100%;left:-1px;right:-1px;background:#fff;padding:0 4% 4% 4%;box-shadow:0 4px 6px 0 #bbb;border-right:1px solid #E2E2E2;z-index:999}
.it:hover .in p{display:block}
.pr{font-size:100%;white-space:pre;text-align:left;padding:10px 0}
.pr del{color:#868686}
var{font-size:160%;line-height:105%;color:#090909;font-style:normal}

.it p{color:#666;text-align:left}
.add{height:14px;line-height:14px}
.d{padding:5px;color:#fff;top:98px;right:0px;background:#C2A773;;font-size:80%;letter-spacing:-1px}
.dt{width:36%;padding:9px 2%;background:#f7f7f7}
.dt .d{right:98%;top:42px;left:auto;padding:9px 16px;z-index:99;background:#fff;color:#444;border:1px solid #C2A773}
.vr{font-size:85%;background:#eee;border:1px solid #ccc;padding:0 7px 7px 7px;right:5px;z-index:60;box-shadow:0 0 12px #aaa}
.vr .butt{float:none}

.dt .ar div,.vr div{padding:1px 0;margin-bottom:2px}
.dt .ar div:hover,.vr div:hover,.mp{background:#e3e3e3}

.dd{margin-bottom:15px;text-shadow:#fff 1px 0 0}
.dd a{background:#EAEAEA;padding:0 7px;margin-right:1px;font-size:180%;box-shadow:3px 3px 3px #bbb}
.dd a:hover,.dd .mark{text-decoration:none;background:#C8C8C8}

#head{font-size:120%;padding:2px 9px;height:20px;background:#444;color:#fff;box-shadow:3px 3px 3px #000}
.close{right:-20px;top:-18px;cursor:pointer}

.par div{font-size:90%;border-right:1px solid #e7e7e7;padding:2px}
.par ul{font-weight:normal;margin:0 3px 9px 3px;padding:0 20px 0 0;height:90px;overflow:auto}
.par li{white-space:nowrap}
.par li a{display:block}
.par li img{height:12px;cursor:pointer}

.pm{padding:5px 0;border:1px solid #EAEAEA;margin:.5%;width:15.3%;height:99px;line-height:15px;background:#fff;font-size:75%}
.pm a{color:#999}
.pm img{height:82px;margin:0 auto;display:block}
.pm img:hover{height:88px;margin:-3px auto}

.l33{width:29%;background:#2E2D25;padding:1.66%;margin-right:1%;color:#fff}
.l33 h1,.l33 h2{color:#fff;margin:0 0 5px 0;font-size:140%;font-weight:bold}
.l33 a{color:#fff}

#transp{margin:0 0 15px 15px;clear:right;color:#888;background:none}

.br{position:fixed;right:204px;bottom:-3px;font-size:150%;padding:8px 15px;color:#ccc;cursor:pointer}
.br em{margin:0 3px}

#im{width:auto;max-width:57%;height:auto}

#vis{position:fixed;right:0;top:310px;font-size:80%;background:#fff;padding:5px}
.vis{overflow:hidden;text-align:center;width:70px;position:relative}
.vis img{max-width:70px;margin-bottom:10px;max-height:70px}
.vis span{position:absolute;left:0;bottom:2px;line-height:12px;height:12px;overflow:hidden}
.vis span:hover{height:auto;overflow:visible;background:rgba(255,255,255,.7)}
#cont .vis{float:left;width:auto;overflow:visible;margin:0 3% 15px 0}
#cont .vis img{height:140px;max-width:none;max-height:none}

#bc td{padding:4px 2px}

#mt{position:absolute;display:none;right:14px;top:0;padding:0;line-height:37px;box-sizing:border-box;width:auto;color:#666;font-size:30px;text-shadow:#000 1px 1px 1px;cursor:pointer}

#toppage{position:fixed;bottom:35px;right:80px;font-size:366%;color:#ccc;text-shadow:#777 2px 2px 2px;display:none;z-index:190}
#toppage p{font-size:30%;text-shadow:none}

#cont #contactmail{max-width:580px;margin:8px 0;border-radius:12px;padding:18px}

@media(max-width:1390px){
#vis{bottom:40px;right:-30px;top:auto;padding:5px 0 0 50px;background:#E1E1E1 url(gfx/left.png) 5px bottom no-repeat;width:35px;overflow:hidden;height:50px;box-shadow:1px 1px 1px #aaa;z-index:191}
#vis p{margin-left:-45px;font-size:80%}
#vis:hover{width:auto;overflow:visible;background-image:none;height:80px;padding-right:80px}
.vis{float:left}
.vis img{width:auto;height:50px}
}
@media(max-width:1240px){
.sld{display:none}
.it{width:33.1%}
#l{width:21%}
#cont{width:76%}
nav{left:0}
#u,#main,#top,#topc{width:auto}
#link,#tt{left:1%}
#tt{width:99%}
#main #im{max-width:57%}
#main .pm img{height:72px}
.phone-top{padding-right:130px}
}
@media(max-width:1150px){
#ms{border:1px solid #C2A773;background:#42423b;color:#C2A773;left:1%;top:194px}
#otop.scr #ms{top:77px;left:1%}
#mt{display:block;top:193px;color:#fff}
#m{display:none;top:250px;z-index:999;left:auto;right:0}
#m a:after,#m a:before{display:none}
#m a{background:#2E2D25;margin:0 !important;display:block;width:100% !important;color:#fff !important}
#m a:hover,#m a.mark{background:#C2A773}
}
@media(max-width:960px){
#topc .it{width:24.8%}
 .cat-title1{background:#C2A773;color:#fff;text-transform:uppercase;display:block;font-size:12px;padding:20px 0 20px 10px;border-radius:10px;text-align:center}
.al1{padding:3% 20% 0px 20%;display:block}
}
@media(max-width:810px){
.l,.l33{float:none;margin:0}
.paging .fr{float:right}
.frml.butt{float:right;margin:1%}
.m ul li{display:inline}
.m ul li a{padding:0 17px 0 1px;border:0;background:none}
#otop{position:absolute}
#l{width:100%;float:none;clear:both}
#cont{width:100%}
.par{font-size:105%}
.l33{width:96%;padding:2%}
#bc .butt,#bc input[type=text],#bc textarea{width:95%}
.scr{box-shadow:none}
#vis{position:static;height:auto;width:auto;background:#fff;margin-bottom:30px;border:0}
.br{right:0}
#path{position:initial;width:100%;height:auto;line-height:normal;padding:3px 0}
#buy{top:96px}
.par ul{height:auto;max-height:140px;overflow:auto}
.phone-top span, .mail-top > a{display:none}
#topc .it{width:33.1333%}
}
@media(max-width:550px){
.it,.it.it3{width:49.8%}
#tt .topmenu li{display:none}
.phone-top{float:left;padding-right:0}
#curr span:first-child{border:none}
#ms{width:40%}
#opt,#ms{font-size:90%}
#main #im{max-width:100%}
.dt{width:95%}
.dt .d{right:0;top:-20px;padding:3px}
.pm{width:23.2%}
nav{top:120px}
.textimg{font-size:200%}
#topc .it{width:49.8%}
}
@media(max-width:430px){
#opt{right:60px;top:205px}
#buy{right:0}
#opt a{color:#fff}
#opt em{border:2px solid #fff}
.pr{white-space:normal;font-size:78%}
}
@media(max-width:300px){
.it,.it.it3{width:auto}
}

@media print{
body,#body,#topc,#u,#l{background-image:none;background-color:#fff;color:#000;margin:0;padding:0}
#main,#l,#u{width:100%;border-width:0;float:none}
#cont{overflow:visible;width:100%;margin:0;background:none;float:none}
.np,#contactmail,#ou,.m,#path,#ms,#m,.br,#uu,#buy,#opt{display:none}
#topc{position:static;clear:both}
.print{display:inline}
}
@font-face{font-family:'FontAwesome';src:url('fonts/fontawesome-webfont.eot');src:url('fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/fontawesome-webfont.woff') format('woff'),url('fonts/fontawesome-webfont.ttf') format('truetype');font-weight:normal;font-style:normal}.fa{display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased}.fa-lg{font-size:1.3333333333333333em;line-height:.75em;vertical-align:-15%}.fa-2x{font-size:2em}.fa-3x{font-size:3em}.fa-4x{font-size:4em}.fa-5x{font-size:5em}.fa-fw{width:1.2857142857142858em;text-align:center}.fa-ul{padding-left:0;margin-left:2.142857142857143em;list-style-type:none}.fa-ul>li{position:relative}.fa-li{position:absolute;left:-2.142857142857143em;width:2.142857142857143em;top:.14285714285714285em;text-align:center}.fa-li.fa-lg{left:-1.8571428571428572em}.fa-border{padding:.2em .25em .15em;border:solid .08em #eee;border-radius:.1em}.pull-right{float:right}.pull-left{float:left}.fa.pull-left{margin-right:.3em}.fa.pull-right{margin-left:.3em}.fa-spin{-webkit-animation:spin 2s infinite linear;-moz-animation:spin 2s infinite linear;-o-animation:spin 2s infinite linear;animation:spin 2s infinite linear}@keyframes spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}.fa-rotate-90{-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}.fa-rotate-180{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}.fa-rotate-270{-webkit-transform:rotate(270deg);-moz-transform:rotate(270deg);-ms-transform:rotate(270deg);-o-transform:rotate(270deg);transform:rotate(270deg)}.fa-flip-horizontal{-webkit-transform:scale(-1,1);-moz-transform:scale(-1,1);-ms-transform:scale(-1,1);-o-transform:scale(-1,1);transform:scale(-1,1)}.fa-flip-vertical{-webkit-transform:scale(1,-1);-moz-transform:scale(1,-1);-ms-transform:scale(1,-1);-o-transform:scale(1,-1);transform:scale(1,-1)}.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}.fa-stack-1x{line-height:inherit}.fa-stack-2x{font-size:2em}.fa-inverse{color:#fff}.fa-glass:before{content:"\f000"}.fa-music:before{content:"\f001"}.fa-search:before{content:"\f002"}.fa-envelope-o:before{content:"\f003"}.fa-heart:before{content:"\f004"}.fa-star:before{content:"\f005"}.fa-star-o:before{content:"\f006"}.fa-user:before{content:"\f007"}.fa-film:before{content:"\f008"}.fa-th-large:before{content:"\f009"}.fa-th:before{content:"\f00a"}.fa-th-list:before{content:"\f00b"}.fa-check:before{content:"\f00c"}.fa-times:before{content:"\f00d"}.fa-search-plus:before{content:"\f00e"}.fa-search-minus:before{content:"\f010"}.fa-power-off:before{content:"\f011"}.fa-signal:before{content:"\f012"}.fa-gear:before,.fa-cog:before{content:"\f013"}.fa-trash-o:before{content:"\f014"}.fa-home:before{content:"\f015"}.fa-file-o:before{content:"\f016"}.fa-clock-o:before{content:"\f017"}.fa-road:before{content:"\f018"}.fa-download:before{content:"\f019"}.fa-arrow-circle-o-down:before{content:"\f01a"}.fa-arrow-circle-o-up:before{content:"\f01b"}.fa-inbox:before{content:"\f01c"}.fa-play-circle-o:before{content:"\f01d"}.fa-rotate-right:before,.fa-repeat:before{content:"\f01e"}.fa-refresh:before{content:"\f021"}.fa-list-alt:before{content:"\f022"}.fa-lock:before{content:"\f023"}.fa-flag:before{content:"\f024"}.fa-headphones:before{content:"\f025"}.fa-volume-off:before{content:"\f026"}.fa-volume-down:before{content:"\f027"}.fa-volume-up:before{content:"\f028"}.fa-qrcode:before{content:"\f029"}.fa-barcode:before{content:"\f02a"}.fa-tag:before{content:"\f02b"}.fa-tags:before{content:"\f02c"}.fa-book:before{content:"\f02d"}.fa-bookmark:before{content:"\f02e"}.fa-print:before{content:"\f02f"}.fa-camera:before{content:"\f030"}.fa-font:before{content:"\f031"}.fa-bold:before{content:"\f032"}.fa-italic:before{content:"\f033"}.fa-text-height:before{content:"\f034"}.fa-text-width:before{content:"\f035"}.fa-align-left:before{content:"\f036"}.fa-align-center:before{content:"\f037"}.fa-align-right:before{content:"\f038"}.fa-align-justify:before{content:"\f039"}.fa-list:before{content:"\f03a"}.fa-dedent:before,.fa-outdent:before{content:"\f03b"}.fa-indent:before{content:"\f03c"}.fa-video-camera:before{content:"\f03d"}.fa-picture-o:before{content:"\f03e"}.fa-pencil:before{content:"\f040"}.fa-map-marker:before{content:"\f041"}.fa-adjust:before{content:"\f042"}.fa-tint:before{content:"\f043"}.fa-edit:before,.fa-pencil-square-o:before{content:"\f044"}.fa-share-square-o:before{content:"\f045"}.fa-check-square-o:before{content:"\f046"}.fa-arrows:before{content:"\f047"}.fa-step-backward:before{content:"\f048"}.fa-fast-backward:before{content:"\f049"}.fa-backward:before{content:"\f04a"}.fa-play:before{content:"\f04b"}.fa-pause:before{content:"\f04c"}.fa-stop:before{content:"\f04d"}.fa-forward:before{content:"\f04e"}.fa-fast-forward:before{content:"\f050"}.fa-step-forward:before{content:"\f051"}.fa-eject:before{content:"\f052"}.fa-chevron-left:before{content:"\f053"}.fa-chevron-right:before{content:"\f054"}.fa-plus-circle:before{content:"\f055"}.fa-minus-circle:before{content:"\f056"}.fa-times-circle:before{content:"\f057"}.fa-check-circle:before{content:"\f058"}.fa-question-circle:before{content:"\f059"}.fa-info-circle:before{content:"\f05a"}.fa-crosshairs:before{content:"\f05b"}.fa-times-circle-o:before{content:"\f05c"}.fa-check-circle-o:before{content:"\f05d"}.fa-ban:before{content:"\f05e"}.fa-arrow-left:before{content:"\f060"}.fa-arrow-right:before{content:"\f061"}.fa-arrow-up:before{content:"\f062"}.fa-arrow-down:before{content:"\f063"}.fa-mail-forward:before,.fa-share:before{content:"\f064"}.fa-expand:before{content:"\f065"}.fa-compress:before{content:"\f066"}.fa-plus:before{content:"\f067"}.fa-minus:before{content:"\f068"}.fa-asterisk:before{content:"\f069"}.fa-exclamation-circle:before{content:"\f06a"}.fa-gift:before{content:"\f06b"}.fa-leaf:before{content:"\f06c"}.fa-fire:before{content:"\f06d"}.fa-eye:before{content:"\f06e"}.fa-eye-slash:before{content:"\f070"}.fa-warning:before,.fa-exclamation-triangle:before{content:"\f071"}.fa-plane:before{content:"\f072"}.fa-calendar:before{content:"\f073"}.fa-random:before{content:"\f074"}.fa-comment:before{content:"\f075"}.fa-magnet:before{content:"\f076"}.fa-chevron-up:before{content:"\f077"}.fa-chevron-down:before{content:"\f078"}.fa-retweet:before{content:"\f079"}.fa-shopping-cart:before{content:"\f07a"}.fa-folder:before{content:"\f07b"}.fa-folder-open:before{content:"\f07c"}.fa-arrows-v:before{content:"\f07d"}.fa-arrows-h:before{content:"\f07e"}.fa-bar-chart-o:before{content:"\f080"}.fa-twitter-square:before{content:"\f081"}.fa-facebook-square:before{content:"\f082"}.fa-camera-retro:before{content:"\f083"}.fa-key:before{content:"\f084"}.fa-gears:before,.fa-cogs:before{content:"\f085"}.fa-comments:before{content:"\f086"}.fa-thumbs-o-up:before{content:"\f087"}.fa-thumbs-o-down:before{content:"\f088"}.fa-star-half:before{content:"\f089"}.fa-heart-o:before{content:"\f08a"}.fa-sign-out:before{content:"\f08b"}.fa-linkedin-square:before{content:"\f08c"}.fa-thumb-tack:before{content:"\f08d"}.fa-external-link:before{content:"\f08e"}.fa-sign-in:before{content:"\f090"}.fa-trophy:before{content:"\f091"}.fa-github-square:before{content:"\f092"}.fa-upload:before{content:"\f093"}.fa-lemon-o:before{content:"\f094"}.fa-phone:before{content:"\f095"}.fa-square-o:before{content:"\f096"}.fa-bookmark-o:before{content:"\f097"}.fa-phone-square:before{content:"\f098"}.fa-twitter:before{content:"\f099"}.fa-facebook:before{content:"\f09a"}.fa-github:before{content:"\f09b"}.fa-unlock:before{content:"\f09c"}.fa-credit-card:before{content:"\f09d"}.fa-rss:before{content:"\f09e"}.fa-hdd-o:before{content:"\f0a0"}.fa-bullhorn:before{content:"\f0a1"}.fa-bell:before{content:"\f0f3"}.fa-certificate:before{content:"\f0a3"}.fa-hand-o-right:before{content:"\f0a4"}.fa-hand-o-left:before{content:"\f0a5"}.fa-hand-o-up:before{content:"\f0a6"}.fa-hand-o-down:before{content:"\f0a7"}.fa-arrow-circle-left:before{content:"\f0a8"}.fa-arrow-circle-right:before{content:"\f0a9"}.fa-arrow-circle-up:before{content:"\f0aa"}.fa-arrow-circle-down:before{content:"\f0ab"}.fa-globe:before{content:"\f0ac"}.fa-wrench:before{content:"\f0ad"}.fa-tasks:before{content:"\f0ae"}.fa-filter:before{content:"\f0b0"}.fa-briefcase:before{content:"\f0b1"}.fa-arrows-alt:before{content:"\f0b2"}.fa-group:before,.fa-users:before{content:"\f0c0"}.fa-chain:before,.fa-link:before{content:"\f0c1"}.fa-cloud:before{content:"\f0c2"}.fa-flask:before{content:"\f0c3"}.fa-cut:before,.fa-scissors:before{content:"\f0c4"}.fa-copy:before,.fa-files-o:before{content:"\f0c5"}.fa-paperclip:before{content:"\f0c6"}.fa-save:before,.fa-floppy-o:before{content:"\f0c7"}.fa-square:before{content:"\f0c8"}.fa-bars:before{content:"\f0c9"}.fa-list-ul:before{content:"\f0ca"}.fa-list-ol:before{content:"\f0cb"}.fa-strikethrough:before{content:"\f0cc"}.fa-underline:before{content:"\f0cd"}.fa-table:before{content:"\f0ce"}.fa-magic:before{content:"\f0d0"}.fa-truck:before{content:"\f0d1"}.fa-pinterest:before{content:"\f0d2"}.fa-pinterest-square:before{content:"\f0d3"}.fa-google-plus-square:before{content:"\f0d4"}.fa-google-plus:before{content:"\f0d5"}.fa-money:before{content:"\f0d6"}.fa-caret-down:before{content:"\f0d7"}.fa-caret-up:before{content:"\f0d8"}.fa-caret-left:before{content:"\f0d9"}.fa-caret-right:before{content:"\f0da"}.fa-columns:before{content:"\f0db"}.fa-unsorted:before,.fa-sort:before{content:"\f0dc"}.fa-sort-down:before,.fa-sort-desc:before{content:"\f0dd"}.fa-sort-up:before,.fa-sort-asc:before{content:"\f0de"}.fa-envelope:before{content:"\f0e0"}.fa-linkedin:before{content:"\f0e1"}.fa-rotate-left:before,.fa-undo:before{content:"\f0e2"}.fa-legal:before,.fa-gavel:before{content:"\f0e3"}.fa-dashboard:before,.fa-tachometer:before{content:"\f0e4"}.fa-comment-o:before{content:"\f0e5"}.fa-comments-o:before{content:"\f0e6"}.fa-flash:before,.fa-bolt:before{content:"\f0e7"}.fa-sitemap:before{content:"\f0e8"}.fa-umbrella:before{content:"\f0e9"}.fa-paste:before,.fa-clipboard:before{content:"\f0ea"}.fa-lightbulb-o:before{content:"\f0eb"}.fa-exchange:before{content:"\f0ec"}.fa-cloud-download:before{content:"\f0ed"}.fa-cloud-upload:before{content:"\f0ee"}.fa-user-md:before{content:"\f0f0"}.fa-stethoscope:before{content:"\f0f1"}.fa-suitcase:before{content:"\f0f2"}.fa-bell-o:before{content:"\f0a2"}.fa-coffee:before{content:"\f0f4"}.fa-cutlery:before{content:"\f0f5"}.fa-file-text-o:before{content:"\f0f6"}.fa-building-o:before{content:"\f0f7"}.fa-hospital-o:before{content:"\f0f8"}.fa-ambulance:before{content:"\f0f9"}.fa-medkit:before{content:"\f0fa"}.fa-fighter-jet:before{content:"\f0fb"}.fa-beer:before{content:"\f0fc"}.fa-h-square:before{content:"\f0fd"}.fa-plus-square:before{content:"\f0fe"}.fa-angle-double-left:before{content:"\f100"}.fa-angle-double-right:before{content:"\f101"}.fa-angle-double-up:before{content:"\f102"}.fa-angle-double-down:before{content:"\f103"}.fa-angle-left:before{content:"\f104"}.fa-angle-right:before{content:"\f105"}.fa-angle-up:before{content:"\f106"}.fa-angle-down:before{content:"\f107"}.fa-desktop:before{content:"\f108"}.fa-laptop:before{content:"\f109"}.fa-tablet:before{content:"\f10a"}.fa-mobile-phone:before,.fa-mobile:before{content:"\f10b"}.fa-circle-o:before{content:"\f10c"}.fa-quote-left:before{content:"\f10d"}.fa-quote-right:before{content:"\f10e"}.fa-spinner:before{content:"\f110"}.fa-circle:before{content:"\f111"}.fa-mail-reply:before,.fa-reply:before{content:"\f112"}.fa-github-alt:before{content:"\f113"}.fa-folder-o:before{content:"\f114"}.fa-folder-open-o:before{content:"\f115"}.fa-smile-o:before{content:"\f118"}.fa-frown-o:before{content:"\f119"}.fa-meh-o:before{content:"\f11a"}.fa-gamepad:before{content:"\f11b"}.fa-keyboard-o:before{content:"\f11c"}.fa-flag-o:before{content:"\f11d"}.fa-flag-checkered:before{content:"\f11e"}.fa-terminal:before{content:"\f120"}.fa-code:before{content:"\f121"}.fa-reply-all:before{content:"\f122"}.fa-mail-reply-all:before{content:"\f122"}.fa-star-half-empty:before,.fa-star-half-full:before,.fa-star-half-o:before{content:"\f123"}.fa-location-arrow:before{content:"\f124"}.fa-crop:before{content:"\f125"}.fa-code-fork:before{content:"\f126"}.fa-unlink:before,.fa-chain-broken:before{content:"\f127"}.fa-question:before{content:"\f128"}.fa-info:before{content:"\f129"}.fa-exclamation:before{content:"\f12a"}.fa-superscript:before{content:"\f12b"}.fa-subscript:before{content:"\f12c"}.fa-eraser:before{content:"\f12d"}.fa-puzzle-piece:before{content:"\f12e"}.fa-microphone:before{content:"\f130"}.fa-microphone-slash:before{content:"\f131"}.fa-shield:before{content:"\f132"}.fa-calendar-o:before{content:"\f133"}.fa-fire-extinguisher:before{content:"\f134"}.fa-rocket:before{content:"\f135"}.fa-maxcdn:before{content:"\f136"}.fa-chevron-circle-left:before{content:"\f137"}.fa-chevron-circle-right:before{content:"\f138"}.fa-chevron-circle-up:before{content:"\f139"}.fa-chevron-circle-down:before{content:"\f13a"}.fa-html5:before{content:"\f13b"}.fa-css3:before{content:"\f13c"}.fa-anchor:before{content:"\f13d"}.fa-unlock-alt:before{content:"\f13e"}.fa-bullseye:before{content:"\f140"}.fa-ellipsis-h:before{content:"\f141"}.fa-ellipsis-v:before{content:"\f142"}.fa-rss-square:before{content:"\f143"}.fa-play-circle:before{content:"\f144"}.fa-ticket:before{content:"\f145"}.fa-minus-square:before{content:"\f146"}.fa-minus-square-o:before{content:"\f147"}.fa-level-up:before{content:"\f148"}.fa-level-down:before{content:"\f149"}.fa-check-square:before{content:"\f14a"}.fa-pencil-square:before{content:"\f14b"}.fa-external-link-square:before{content:"\f14c"}.fa-share-square:before{content:"\f14d"}.fa-compass:before{content:"\f14e"}.fa-toggle-down:before,.fa-caret-square-o-down:before{content:"\f150"}.fa-toggle-up:before,.fa-caret-square-o-up:before{content:"\f151"}.fa-toggle-right:before,.fa-caret-square-o-right:before{content:"\f152"}.fa-euro:before,.fa-eur:before{content:"\f153"}.fa-gbp:before{content:"\f154"}.fa-dollar:before,.fa-usd:before{content:"\f155"}.fa-rupee:before,.fa-inr:before{content:"\f156"}.fa-cny:before,.fa-rmb:before,.fa-yen:before,.fa-jpy:before{content:"\f157"}.fa-ruble:before,.fa-rouble:before,.fa-rub:before{content:"\f158"}.fa-won:before,.fa-krw:before{content:"\f159"}.fa-bitcoin:before,.fa-btc:before{content:"\f15a"}.fa-file:before{content:"\f15b"}.fa-file-text:before{content:"\f15c"}.fa-sort-alpha-asc:before{content:"\f15d"}.fa-sort-alpha-desc:before{content:"\f15e"}.fa-sort-amount-asc:before{content:"\f160"}.fa-sort-amount-desc:before{content:"\f161"}.fa-sort-numeric-asc:before{content:"\f162"}.fa-sort-numeric-desc:before{content:"\f163"}.fa-thumbs-up:before{content:"\f164"}.fa-thumbs-down:before{content:"\f165"}.fa-youtube-square:before{content:"\f166"}.fa-youtube:before{content:"\f167"}.fa-xing:before{content:"\f168"}.fa-xing-square:before{content:"\f169"}.fa-youtube-play:before{content:"\f16a"}.fa-dropbox:before{content:"\f16b"}.fa-stack-overflow:before{content:"\f16c"}.fa-instagram:before{content:"\f16d"}.fa-flickr:before{content:"\f16e"}.fa-adn:before{content:"\f170"}.fa-bitbucket:before{content:"\f171"}.fa-bitbucket-square:before{content:"\f172"}.fa-tumblr:before{content:"\f173"}.fa-tumblr-square:before{content:"\f174"}.fa-long-arrow-down:before{content:"\f175"}.fa-long-arrow-up:before{content:"\f176"}.fa-long-arrow-left:before{content:"\f177"}.fa-long-arrow-right:before{content:"\f178"}.fa-apple:before{content:"\f179"}.fa-windows:before{content:"\f17a"}.fa-android:before{content:"\f17b"}.fa-linux:before{content:"\f17c"}.fa-dribbble:before{content:"\f17d"}.fa-skype:before{content:"\f17e"}.fa-foursquare:before{content:"\f180"}.fa-trello:before{content:"\f181"}.fa-female:before{content:"\f182"}.fa-male:before{content:"\f183"}.fa-gittip:before{content:"\f184"}.fa-sun-o:before{content:"\f185"}.fa-moon-o:before{content:"\f186"}.fa-archive:before{content:"\f187"}.fa-bug:before{content:"\f188"}.fa-vk:before{content:"\f189"}.fa-weibo:before{content:"\f18a"}.fa-renren:before{content:"\f18b"}.fa-pagelines:before{content:"\f18c"}.fa-stack-exchange:before{content:"\f18d"}.fa-arrow-circle-o-right:before{content:"\f18e"}.fa-arrow-circle-o-left:before{content:"\f190"}.fa-toggle-left:before,.fa-caret-square-o-left:before{content:"\f191"}.fa-dot-circle-o:before{content:"\f192"}.fa-wheelchair:before{content:"\f193"}.fa-vimeo-square:before{content:"\f194"}.fa-turkish-lira:before,.fa-try:before{content:"\f195"}.fa-plus-square-o:before{content:"\f196"}

#buy,#im,.dt .butt,.dt .d,.it img,.pm{-webkit-animation-duration:.5s;animation-duration:.5s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.dt .butt{-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}
@-webkit-keyframes pulse{0%{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}50%{-webkit-transform:scale3d(1.05,1.05,1.05);transform:scale3d(1.05,1.05,1.05)}100%{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}}
@keyframes pulse{0%{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}50%{-webkit-transform:scale3d(1.05,1.05,1.05);transform:scale3d(1.05,1.05,1.05)}100%{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}}
.pulse,#im,.it img,.dt .butt{-webkit-animation-name:pulse;animation-name:pulse}
@-webkit-keyframes zoomIn{0%{opacity:0.3;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}50%{opacity:1}}
@keyframes zoomIn{0%{opacity:0.3;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}50%{opacity:1}}
.zoomIn,.dt .d,#buy,.pm{-webkit-animation-name:zoomIn;animation-name:zoomIn}